» Ubuntu » Пакети

Error

two or more packages specified (libdebconf-kde0 oneiric)